34@charset "UTF-8";
/* 
    Document   : common
    Created on : 2010-08-23, 15:00:33
    Author     : Mirek Sabiniewicz, Tomasz Glowinski
    Description:
        Przerywniki, justowniki
*/

.hidden
{ display: none; }

.hidden-wcag
{ 
    position: absolute;
    left: -99999px;
    top: -99999px;
    width: 0;
    height: 0;
    padding: 0;
    border: none;
    margin: 0;
    overflow: hidden;
}

/* Przerywniki */
.cl, .clear
{
    clear: both;
    height: 0px;
    font-size: 0px;
}
.clr, .clr_p
{
    clear: both;
    width: 100%;
    height: 15px;
    font-size: 15px;
}

.baner_clr
{
    clear: both;
    width: 100%;
    height: 15px;
}

/* oddzielacz zajawek poziomy */
.zaj_cl, 
.cl_hr
{
    clear: both;
    height: 0px;
    font-size: 0px;
    margin: 0px 0px 15px 0px;
    border-top: 1px solid #737373;
}

abbr
{ border: none; }

/* justowniki */
.bottom
{
    width: 100%;
    clear: both;
    margin: 0px 0px 0px 0px;    
}

.bottom .info
{ text-align: right; }

.top
{
    margin: 0px 0px 10px 0px;
    clear: both;
}

/* podstawa stylowania róznych table (dokumenty, kontakt, kalendarz itp. */
table.table_common
{
    width: 100%;
    text-align: left;
    padding: 0px 0px 0px 0px;
    border-collapse: collapse;
    font-size: 110%;
}

table.table_common tr:nth-child(2n+1)
{
    background-color: #ffffff;
}

table.table_common tr:nth-child(2n)
{
    background-color: #f6f6f6;
}

table.table_common tr:hover td
{
    background-color: #da251d;
    color: white;
}

table.table_common td 
{
    padding: 6px 6px 6px 6px;
}

table.table_common th 
{
    padding: 6px 6px 6px 6px;
    background: #e7e7e7;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 90%;
}

table.table_common textarea,
table.table_common input[type="text"],
table.table_common input[type="password"],
table.table_common select {
    width:100%;
}

table.table_common label {font-weight:bold;}
table.table_common td.help {font-size:90%; padding: 0px 6px;}

/******************************************************************************/
table.table_data
{
    width: 100%;
    text-align: left;
    padding: 0px 0px 0px 0px;
    border: none;
    border-collapse: collapse;
}

table.table_data th,
table.table_data td
{ padding: 5px 10px; }

table.table_data th
{ 
    background: #f6f6f6; 
    vertical-align: top;
    text-align: right;
    width: 15%;
}

/******************************************************************************/

/* NAWIGATOR ******************************************************************/
.navigator
{
    width: 100%;
    color: #454547;
    float: none;
    margin: 30px 0px 0px 0px;
    font-size: 95%;
    font-family: 'Merriweather Sans', sans-serif;
}

.navigator ul
{
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: left;
}

.navigator ul > li
{
    display: inline-block;
    vertical-align: top;
}

.navigator ul > li > a
{
    display: block;
}

.navigator ul > li > a > span,
.navigator ul > li > span > span 
{
    vertical-align: middle;
    display: block;
}

.navigator .navigator_home
{
    padding: 0px 0px 0px 0px;
    font-weight: bold;
}

.navigator li + li > a > span:before,
.navigator li + li > span > span:before
{
    padding: 0 7px 0 9px;
    margin: 0 0px 0 0;
    content: "›";
    vertical-align: bottom;
	color:#bbb;
}

.navigator a:hover
{ color: #da251d; }

/*Klasy div uzywane do zakladek yetii*/
div.zakladki,
div.jezyki,
div.jezyki_1,
div.jezyki_2{
    /* display: none; */
}
/*ustawienia captcha - kontakt - polecaneLinki itd.*/
div.captcha_zglos{
    border: 1px solid silver;
    width: 100%;
}

div.captcha_zglos input.input{
    width: 87%;
    border: 1px solid silver;
}

div.kontakt_uwagi{
    margin-bottom: 15px;
    margin-top: 15px;
}

div.kontakt_details{
    margin-top: 5px;
    line-height: 160%;
}

div.captcha_obrazek{
    width:100%;
    height:100px;
}

div.captcha_dol{
    padding: 5px;
    border-top: 1px solid silver;
}

optgroup {
    font-style: normal;
}

.center_item {
    clear: both;
    padding: 5px 2px 5px 2px;
}

.menu_kat_icon
{
    width: 16px;
    height: 16px;
    float: left;
    margin: 0px 2px 0px 0px;
}

.menu_kat_icon + span
{
    display: block;
    padding: 0px 0px 0px 20px;
}

.translate-bar
{ text-align: center; }

.translate-bar > a > img
{ 
    margin: 5px 5px 10px;
    border: none;
}

span.label,
div.label
{
    width: 147px; 
    max-width: 100%; 
    height: 2px; 
    margin: 0 0 9px 0;
    display: block; 
}

span.informator-label
{
    width: 20px; 
    height: 20px; 
    margin-right: 8px; 
    display: inline-block; 
    vertical-align: middle;  
}

article header .label,
header.belka .label,
.mainMenu .block > a > .label
{
    margin: 15px 0 0 0;
}
/*
header.belka .title .label
{ margin-right: 10px; }*/

div.concept-gallery{
    cursor: pointer;
    /*height: 100% !important;*/
    overflow: hidden;
    z-index: 999;
}
p.tekst_img_zajawka { cursor:pointer;float: left; margin: 0px 10px 0px 0px; padding: 0px 0px 0px 0px; }
p.tekst_tytul_zajawka { cursor:pointer;margin: 0px 0px 10px 0px; padding: 0px 0px 0px 0px; font-weight: bold; font-size: 12pt;}
p.tekst_zajawka_zajawka {  cursor:pointer;margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px; font-size: 9pt; }
p.tekst_ilosc_zajawka {  cursor:pointer;margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; font-size: 8pt; }
p.tekst_img_zajawka { cursor:pointer;float: left; margin: 0px 10px 0px 0px; padding: 0px 0px 0px 0px; }

.naglowek_homepage {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    background: #f6f6f6;
    clear: both;
}

.hyperss-text .hyperss-title {
    color: #FFFFFF;
    font-family: 'Dosis',sans-serif;
    font-size: 17pt;
    padding: 0 15px;
    text-align: left;
}

.hyperss-text .hyperss-description {
    color: #FFFFFF;
    font-family: 'Dosis',sans-serif;
    font-size: 14pt;
    padding: 0 15px;
    text-align: left;
}
/* info o cookies */

#cookies-message {
    padding: 10px 0px;
    font-size: 14px;
    line-height: 20px;
    border-bottom: 1px solid rgb(249, 217, 118);
    text-align: center;
    position: fixed;
    bottom: 0px;
    background-color: #f9d976;
    width: 100%;
    z-index: 99;
}


#accept-cookies-checkbox {
    background-color: #615F5A;
    padding: 1px 10px;
    color: #FFF;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    display: inline-block;
    margin-left: 10px;
    text-decoration:none;
    cursor: pointer;
}
#accept-cookies-checkbox:hover {
    background-color: #EC393F;
}

.promowana
{
    width: 17px;
    height: 16px;
    margin: 0 5px 0 0;
    display: inline-block;
    background: url('../../images/common/promowana.png') no-repeat center center;
    vertical-align: text-bottom;
}

blockquote
{
    padding-left: 50px !important;
    margin: 0 !important;
    background-image: url("../../images/common/quote-b.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    overflow: auto;
}

blockquote > p
{
    padding-right: 50px !important;    
    margin: 10px 0 10px 0 !important;
    background-image: url("../../images/common/quote-q.png");
    background-position: right top;
    background-repeat: no-repeat;
}

.author
{ position: relative; }

/* WIZYTOWKA */
.author:hover > .wizytowka
{ display: block !important; }

.wizytowka
{
    position: absolute;
    top: 100%;
    left: 50%;
    width: 330px;
    padding: 8px;
    border: 1px solid #982A41;
    border-radius: 0 8px 8px 8px;
    box-shadow: 0 0 15px 0px #B1B1B1;
    background: #fff;
    z-index: 2;
    color: #898989;
}

.wizytowka > .left + div
{ 
    width: 150px; 
    float: right; 
}

.wizytowka .right
{
    margin: 0 0 0 10px;
    float: right;
    display: block;
}

span.notice
{
    border: 1px solid green;
    padding: 3px;
    margin: 1px 0 1px 2px;
    background-color: #E7FFE7;
    color: green;
    font-weight: bold;
    cursor: default;
    display: block;
}

span.error
{
    border: 1px solid red;
    padding: 3px;
    margin: 1px 0 1px 2px;
    background-color: #FFFFC0;
    color: red;
    font-weight: bold;
    cursor: default;
    display: block;
}

/*span.info
{
    border: 1px solid darkBlue;
    padding: 3px;
    margin: 1px 0 1px 2px;
    background-color: #F0F8FF;
    color: darkBlue;
    font-weight: bold;
    cursor: default;
    display: block;
}*/

#template-preview
{
    width: 300px;
    padding: 10px 10px 10px 50px;
    margin: 0 -160px;
    position: fixed;
    top: 0;
    left: 50%;
    background: #fff url('../../images/portal/info.png') no-repeat left center;
    opacity: 0.6;
    box-shadow: 0 0 15px 0 #333;
    border-radius: 0 0 15px 15px;
    color: #000080;
    cursor: pointer;
    z-index: 4;
}

#template-preview:hover
{
    opacity: 0.9;    
}

/* komunikat dla przestarzalych przegladarek */
#jr_inner ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#jr_inner ul li {
    cursor: pointer;
    float: left;
    width: 120px;
    height: 122px;
    margin: 0 10px 10px 10px;
    padding: 0;
    text-align: center;
}

#jr_inner li a {
    color: #333;
    font-size: 0.8em;
    text-decoration: none;
    padding: 0;
    margin: 0;
}

#jr_inner li a:hover {
    text-decoration: underline;
}

#jr_inner .jr_icon {
    width: 100px;
    height: 100px;
    margin: 1px auto;
    padding: 0;
    background: transparent no-repeat scroll left top;
    cursor: pointer;
}
/*************************************/

.match-rate-bg
{
    width: 100%;
    height: 16px;
    padding: 0;
    margin: 0 0 10px 0;
    background: #f6f6f6;
    position: relative;
    display: block;
}

.match-rate-bg > .text
{
    width: 100%;
    height: 12px;
    padding: 2px 0;
    margin: 0;    
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    line-height: 12px;
    font-weight: bold;
    z-index: 1;
}

.match-rate-bg > .bar
{
    height: 16px;
    padding: 0;
    margin: 0;    
    position: absolute;
    top: 0;
    left: 0;
    background: #ffa;
    z-index: 0;
}

#files.files > div
{
    width: 100px;
    overflow: hidden;
    margin: 0 10px 10px;
    display: inline-block;
    vertical-align: top;
}

#files.files > div > p
{
    margin: 0;
}

.progress_bar
{
    overflow: hidden;
    height: 20px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}

.progress_bar > div
{
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #982A41;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
    -webkit-transition: width .6s ease;
    transition: width .6s ease;
    background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-size: 40px 40px;
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
}

.rating-back
{
    position: relative;
    width: 100%;
    text-align: justify;
}

.rating-back > span
{
    display: inline-block;
    background-repeat: no-repeat;
    background-position: top left;
    vertical-align: top;
}

.rating-back > span[onclick]
{ cursor: pointer; }

.strech
{
    display: inline-block;
    width: 100%;
    height: 0;
}

.rating-help
{
    margin: 0px 0 -5px 10px;
    display: inline-block;
    vertical-align: text-bottom;
}

.rating-help > span.wizytowka
{ display: none; }

.rating-help:hover > span.wizytowka
{ display: block; }

#rating-updater > span
{ float: left; }

#mobileMessage {position: fixed;top: -200%;left: 0px;width: 100%;height: 100%;border: none;box-shadow: rgb(0, 0, 0) 0px 0px 25px 0px;opacity: 0.9;color: rgb(0, 0, 0);font-family: arial;font-size: 14px;text-align: left;z-index: 1000;display: block;background-color: rgb(255, 255, 255);}
a.niet {padding: 25px 25px 30px 130px;background: url(../../images/portal/cancel.png) no-repeat scroll 18px;margin: 20px 0px 0px 0px;cursor: pointer;display: inline-block;font-size: 50px;border: 1px solid black;border-radius: 10px;}
a.tak {padding: 25px 15px 30px 125px;background: url(../../images/portal/ok.png) no-repeat scroll 18px;margin: 20px 0px 0px 0px;cursor: pointer;display: inline-block;font-size: 50px;max-width: 168px;border: 1px solid black;border-radius: 10px;}

/* oznaczenie wymaganych pol w formularzach dodawania tresci od strony internauty */
abbr.required {font-size:150%;color:red;}
ul.error_list{margin: 0px 0px 7px 0px;padding: 0;}
ul.error_list li{padding: 2px;padding-left: 25px;list-style: none;color: #f33;font-weight: bold;background: url('/sfPropelPlugin/images/error.png') no-repeat 2px 2px;}
input.valid-err, .valid-err {border: 1px solid #f33;background-color: lightyellow;}
.box_valid {width: 98%;padding: 5px;border: 1px solid #ddd;text-align:center;margin: 5px auto;background-color: #eee;}
.box_invalid {width: 98%;padding: 5px;border: 1px solid #f33;background-color: lightyellow;text-align:center;margin: 5px auto;}
/* formy dodawania od strony użytkownika */
div.new_form {display:table;width:100%;border-collapse: collapse;}
div.new_form_row {display:table-row;}
div.new_form_row > div {display:table-cell;padding:0px 10px;}
div.new_form_row div.new_form_label {background: #f6f6f6;width:160px;font-weight: bold;vertical-align: top; padding: 3px 10px;}
div.new_form.small div.new_form_label {width:110px;font-weight: bold;vertical-align: top;}
div.new_form_row span.new_form_help {clear: both;font-size: 90%;padding: 5px 6px;display: inline-block;}
div.new_form select {width: 100%;margin: 3px 0px; padding: 3px 3px;}
div.new_form input[type="text"],div.new_form_common input[type="password"] {width: 99%;margin: 3px 0px; padding: 3px 3px;}
div.new_form textarea {width: 99%;}
div.new_form table.mceLayout {width: 100% !important;}
div.new_form_cl {clear: both; height: 1px; font-size: 0px; margin: 5px 0px 10px 0px; background-color: #eee; display:block;}
#geoCode {width: 83%;float: left;margin: 5px;padding: 5px 15px;}

/* AUDIO PLAYER */
.audioMiniPlayer 
{
    margin: 0px 0px 0px 10px;
    float: right;
}

/* OCENY ARTYKULOW / RATING */
.article-rating
{
    padding: 15px 0 0 0;
    clear: both;
}

/* BELKI */
.belka
{
    padding: 0px 0 10px 0;
    color: #000;
    clear: both;
    position: relative;    
    text-align: center;
    font-size: initial;
}

.belka:after
{ 
    content: " ";
    clear: both;
    width: 100%;
    height: 0;
    display: block;
}

.belka .title
{ display: inline-block; }

.belka .title > span,
.belka .title > a
{
    margin: 0px;
    padding: 0px;
    text-align: left;    
}
/* nadpisanie niektorych belek - wielkosc czcionek */
.belka .small a {
    text-transform: none;
}

.belka .info
{ float: right; }

/* struktura drzewiasta */
.tree_small
{
    margin: 10px 0 0 0;
    font-size: 90%;
    display: block;
    text-align: left !important;
    color: #454547;
}

.tree_small .subtree
{
    padding: 3px 0 0px 25px;
    margin: 5px 0 0px 0px;
    display: block;
    background: url('../../images/tree_menu/minusbottom.gif') no-repeat top left;
    text-align: left !important;
}

.tree_small .subtree a:hover 
{ color: #da251d; }

/* napis pogrubiony */
.napis_pogrubiony 
{
    padding: 10px 15px 10px 0px;
    margin: 0 0 15px 0;
    color: #000000;
    text-align: center;
    font-size: 95%;
    font-family: 'Merriweather Sans', sans-serif;
}

.napis_pogrubiony b,
.napis_pogrubiony span
{ 
    color: #da251d; 
    font-weight: bold;
}

.zajawka .napis_pogrubiony
{
    float: right;
    padding: 5px 10px 5px 25px;
}

/* PAGER **********************************************************************/
.page_bar
{
    padding: 5px 0;
    margin: 0px 0px 15px 0px;   
    clear: both;
    font-family: 'Ubuntu', sans-serif;
}

.page_bar table
{ margin: auto }

.page_bar td.num_pages
{
    font-size: 125%;
    font-weight: bold;
    color: #da251d;
    text-align: center;
    cursor: default;
}
.num_pages a,
.num_pages strong,
.page_bar td.prev div, 
.page_bar td.next div
 {
	width:30px;
	height:30px;
    padding: 0;
	line-height:30px;
	border-radius:0;
	display:inline-block;
}

.page_bar td.prev, 
.page_bar td.next
{
    min-width: 72px;
    width: 72px;
}
.num_pages {
	margin:0 20px;
	display:inline-block;
}
.num_pages a
{
    font-weight: normal;
    color: #000;
    text-decoration: none;
    background: #e7e7e7;
}

.num_pages a:hover
{
    background-color: #da251d;
    color: #fff;
}

.page_bar div.full_prev,
.page_bar div.full_next,
.page_bar div.prev,
.page_bar div.next
{
    float: left;
    width: 23px;
    height: 23px;
    border-radius: 2px;
    background: #e7e7e7;
    margin: 0px 3px 0px 3px;
    cursor: pointer;
	font-weight:normal;
}

.page_bar div.full_prev:hover a,
.page_bar div.full_next:hover a,
.page_bar div.prev:hover a,
.page_bar div.next:hover a
{ 
    background-color: #da251d;
    color: #fff; 
}

.page_bar .full_prev a, .page_bar .full_prev a:hover, .page_bar .full_next a, .page_bar .full_next a:hover,
.page_bar .prev a, .page_bar .prev a:hover, .page_bar .next a, .page_bar .next a:hover
{
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    font-size: 150%;
    text-align: center;
    font-weight: normal;
    line-height: 30px;
}

/* PORTAL MENU ****************************************************************/
.portal-menu
{
    margin: 0 0 10px 0;
    padding: 0;
    list-style-type: none;
}

.portal-menu a,
.portal-menu li > span 
{ display: block; }

.portal-menu .level-2-wrapper,
.portal-menu .level-3-wrapper,
.portal-menu .level-4-wrapper,
.portal-menu .level-5-wrapper
{
    /* rozsuwanie w prawo: */
    /*position: absolute;
    top: 0;
    left: 100%;
    width: 100%;
    z-index: 1;*/
    padding: 0;
    margin: 0;
    list-style-type: none;
	background-color:#fff;
	border: 0px solid #fff;
    border-top-width: 15px;
    border-bottom-width: 10px;
}
.portal-menu .level-2-wrapper span.label,
.portal-menu .level-3-wrapper span.label,
.portal-menu .level-4-wrapper span.label,
.portal-menu .level-5-wrapper span.label,
.mainMenu .block span.label
{
	height:1px;
}

.portal-menu .level-1,
.portal-menu .level-2,
.portal-menu .level-3,
.portal-menu .level-4,
.portal-menu .level-5
{
    margin: 1px 0;
    position: relative;
}

.portal-menu .level-1:not(.select):not(:hover),
.portal-menu .level-2:not(.select):not(:hover),
.portal-menu .level-3:not(.select):not(:hover),
.portal-menu .level-4:not(.select):not(:hover),
.portal-menu .level-5:not(.select):not(:hover)
{ /*background-color: #fff !important;*/ }

.portal-menu .level-1 > a,
.portal-menu .level-2 > a,
.portal-menu .level-3 > a,
.portal-menu .level-4 > a,
.portal-menu .level-5 > a,
.portal-menu .level-1 > span,
.portal-menu .level-2 > span,
.portal-menu .level-3 > span
{
    padding: 0 10px 10px;
    font-size: 110%;
    font-family: 'Merriweather Sans', sans-serif;
	position:relative;
	z-index:1;
}

.portal-menu .level-1::before,
.portal-menu .level-2::before,
.portal-menu .level-3::before,
.portal-menu .level-4::before,
.portal-menu .level-5::before {
	content:'';
	display:block;
	position:absolute;
	top:0%;
	right:0;
	bottom:0;
	left:0%;
	background-color:#fff;
	z-index:0;
}
.portal-menu .level-1:hover::before,
.portal-menu .level-2:hover::before,
.portal-menu .level-3:hover::before,
.portal-menu .level-4:hover::before,
.portal-menu .level-5:hover::before {
	left:100%;
}
.portal-menu .level-1:hover::before,
.portal-menu .level-2:hover::before,
.portal-menu .level-3:hover::before,
.portal-menu .level-4:hover::before,
.portal-menu .level-5:hover::before {
	left:100%;
}

.portal-menu .level-2 > a,
.portal-menu .level-2 > span
{ 
    font-size: 95%;
    font-weight: normal;
    padding: 0px 10px 10px 25px;
}

.portal-menu .level-3 > a,
.portal-menu .level-3 > span
{ 
    font-size: 90%;
    font-weight: normal;
    padding: 0px 10px 10px 40px;
}

.portal-menu .level-4 > a
{ 
    font-size: 80%;
    font-weight: normal;
    padding: 10px 10px 10px 55px;
}

.portal-menu .level-5 > a
{ 
    font-size: 75%;
    font-weight: normal;
    padding: 10px 10px 10px 70px;
}

.portal-menu .level-1.select > a,
.portal-menu .level-2.select > a,
.portal-menu .level-3.select > a,
.portal-menu .level-4.select > a,
.portal-menu .level-5.select > a,
.portal-menu .level-1 > a:hover,
.portal-menu .level-2 > a:hover,
.portal-menu .level-3 > a:hover,
.portal-menu .level-4 > a:hover,
.portal-menu .level-5 > a:hover,
.portal-menu .level-1 > span:hover,
.portal-menu .level-2 > span:hover,
.portal-menu .level-3 > span:hover,
.portal-menu .level-1.select > span,
.portal-menu .level-1.select > span:hover,
.portal-menu .level-2.select > span,
.portal-menu .level-2.select > span:hover,
.portal-menu .level-3.select > span,
.portal-menu .level-3.select > span:hover
{
    background-color: inherit !important;
    color: #fff;
    transition: background 0.25s ease;
    transition-delay: 0.15s;
    cursor: pointer;
}


.portal-menu .menu-toggler,
.portal-menu .level-1 > span + span.menu-toggler
{
    width: 16px;
    height: 16px;
    font-size: 0 !important;
    display: block;
    cursor: pointer;
    position: absolute;
    top: 12px;
    right: 1px;
    color: #000
}

.portal-menu .menu-toggler:before,
.portal-menu .level-1 > span + span.menu-toggler:before
{
    content: "▼";
    width: 16px;
    height: 16px;
    display: block;
    font-size: 16px;
    line-height: 100%;
}

.portal-menu .menu-toggler.sel:before,
.portal-menu .level-1 > span + span.menu-toggler.sel:before
{ 
    content: "▲"; 
    font-size: 16px;    
    line-height: 100%;
}

.portal-menu .level-1 > span + span.menu-toggler 
{ padding: 0px 0px 0px 0px; } 

.portal-menu .label
{
    /*    position: absolute;
        bottom: 0;*/
    width: 100%;
}

/******************************************************************************/

a[accesskey]
{ font-size: 0%; }

/**  POWIAZANE  ***************************************************************/

.powiazane 
{ margin: 0 0 30px 0; }

.powiazane header
{ margin: 0 0 15px 0; }

/**  NUMBERS  *****************************************************************/

div.numbers
{
    margin: 8px 0px 0px 0px;
    float: right;
    /*background-image: -webkit-linear-gradient(left top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), #f6f6f6, #f6f6f6);
    background-image: -o-linear-gradient(bottom right, transparent, transparent, transparent, #f6f6f6, #f6f6f6);
    background-image: -moz-linear-gradient(bottom right, transparent, transparent, transparent, #f6f6f6, #f6f6f6);
    background: linear-gradient(to bottom right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), #f6f6f6, #f6f6f6);*/
}

div.numbers.wide
{
    width: 100%;
    text-align: justify;
}

div.numbers:after
{
    content: "";
    width: 100%;
    height: 0;
    clear: both;
}

div.numbers.wide:after
{ display: inline-block; }

div.numbers div
{
    background: #e7e7e7;
    color: #000;
    cursor: pointer;
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    margin: 1px 1px 1px 1px;
    padding: 0px 0px 0px 0px;
    text-align: center;
    font-size: 110%;
    font-weight: bold;
    width: 20px;
    border-radius: 2px;
    text-align: center;
    font-family: 'Merriweather Sans', sans-serif;
}

div.numbers.wide div
{
    float: none;
    display: inline-block;
    height: auto;
    width: auto;
    background: transparent;
}

div.numbers.wide div:hover,
div.numbers.wide div.sel
{ background: transparent; }

div.numbers div:hover, 
div.numbers div.sel
{
    background: #da251d;
    color: #fff;
}

div.numbers.wide div:hover,
div.numbers.wide div.sel
{
    outline: 5px solid #da251d;
    outline-offset: -5px;
}
/**  POWIAZANE  ***************************************************************/

.powiazane .grafika
{
    float: left;
    margin: 0 10px 10px 0;
}

.powiazane .title,
.powiazane .info
{
    display: inline;
}

.powiazane .gal_icon, 
.powiazane .file_icon { 
    float: left;
    margin: 0px 5px 0px 0px;
}

.zal_items {
    margin: 4px 0px 4px 0px;
}
.powiazane .file_title {
    float: left;
}

.powiazane .gal_title a {

    color: #000000;
    display: block;
    font-size: 11pt;
    font-weight: bold;
    padding: 5px 0px 5px 0px;
    text-align: left;
}

.powiazane .file_title a {
    color:#da251d;
    display:block;

    line-height:150%;
    margin:0px 0px 0px 0px;
    padding: 5px 0 5px 50px;
    text-align: left;
    font-family: 'Merriweather Sans', sans-serif;
}

.powiazane .file_title a:hover > span
{
    background-color: #da251d;
    color: #fff;
    outline: 5px solid #da251d;
    display: inline-block;
}

/* WYSZUKIWARKA ***************************************************************/
.wyszukiwarka
{
    width: 336px; 
    margin: 67px 0 0 auto !important; 
    float: right; 
    position: relative;
}

#search_box 
{ 
    max-width: 336px; 
    margin-left: auto;
}

#adv_form .closer
{
    width: 20px;
    height: 20px;
    line-height: 16px;
    text-align: center;
    cursor: pointer;
    font-size: 300%;
    color: #8dc63f;
    background-color: #fff;
    position: absolute;
    top: 10px;
    right: 5px;
}

#adv_form .closer:hover
{

}

.search_menu
{
    text-align: center;
    padding: 0px 0px 10px 0px;
    margin: 0px 0px 0px 0px;
    clear: both;
    color: #737373;
    list-style-type: none;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 90%;
}

.search_menu li.item,
.search_menu li.item_sel 
{
    color: #737373;
    cursor: pointer;
    display: inline-block;    
    padding: 2px 0;
    margin: 0;
}

.search_menu li + li:before
{ 
    width: 10px;
    content: " | ";
    color: #737373;
    display: inline-block;
}

.search_menu li.item_sel 
{
    font-weight: bold;
    color: #8dc63f;
}

.search_menu li.item:hover, 
.search_menu li.item_sel:hover 
{
    color: #8dc63f;
}

.srch_inp 
{
    clear: both;
    float: right;
    min-width: 336px;
}

input.srch_btn
{
    width: 40%;
    background-color: #982a41;
    border: medium none !important;
    color: #ffffff;
    padding: 5px 5% 5px 5%;
    font-weight: bold;
    font-size: 95%;
    cursor: pointer;
    float: right;
    clear: both;
}

input.srch_btn:hover
{
    background-color: #c7d2db;
    color: #ffffff;
}

input.button
{
    margin: 5px 0;
    background-color: #03753a;
    border: none !important;
    color: #ffffff;
    padding: 5px 15px;
    font-weight: bold;
    font-size: 95%;
    font-family: 'Merriweather Sans', sans-serif;
    cursor: pointer;
    float: right;
}

input.button:hover,
input.button:focus
{
    background-color: #da251d;
}

#search_query, 
#sz_query
{
    width: 260px;
    min-width: 0;
    height: 20px;
    padding: 4px 10px 4px 35px;
    border-top: 1px solid #8dc63f;
    border-left: 1px solid #8dc63f;
    border-bottom: 1px solid #8dc63f;
    border-right: none;
    background: #fff;
    font-family: "PT Sans Narrow", sans-serif;
    color: #737373;
}

#search_query + input.button
{
    background: #8dc63f url('../../images/common/sprites.png') no-repeat 5px -155px;
    font-size: 0;
    width: 30px;
    height: 30px;
    padding: 0;
    margin: 0 -1px 0 0;
    border: none;
}

#search_box label[for="search_query"]
{
    font-size: 0;
    position: absolute;
}

.translate-bar
{
    width: 255px;
}

#google-translation-flags
{
    float: left;
}

#google-translation-flags > span
{ 
    width: 22px;
    height: 16px;
    margin: 5px 15px 0 0;
    border: 1px solid #000; 
    display: inline-block;
}

#google-translation-flags > span > img
{ 
    width: 22px;
    height: 16px;
    cursor: pointer;
    vertical-align: top;
}

.translate-bar .goog-te-gadget-simple
{
    padding: 5px 0;
    border: none;
}

.dofinansowanie
{
    padding: 15px 0;
    font-family: 'Merriweather Sans', sans-serif;
    text-align: center;
    border-bottom: 5px solid #8dc63f;
}

.miejsce-banerowe.herby_40_46
{
    margin: 6px 0 -1px;
    text-align: center;
}

.miejsce-banerowe.herby_40_46 .pole-banerowe + .pole-banerowe
{ margin-left: 25px; }

.prev-month,
.next-month
{
    width: 20px;
    height: 30px;
    margin: 0 10px;
    display: inline-block;
    font-size: 0;
    background: url('../../images/common/sprites.png') no-repeat 0px -289px;
    vertical-align: middle;
    display: none !important;
}

.next-month
{
    background: url('../../images/common/sprites.png') no-repeat 0px -257px;    
}

/** ULUBIONE LINKI ************************************************************/

div.favourite-link
{
    width: 236px;
    height: 360px;
    padding: 0px 0px 0px 39px;
    margin-top: -25px;
    background: url('../../images/common/bg-ulubione.png') no-repeat top left;
    position: fixed;
    z-index: 99;
    top: 50%;
    right: -236px;
    transition: all .3s;
}
div.favourite-link:hover {
    right:0;
	
	transition-delay:.3s;
}
div.favourite-link-list
{
    height: 100%;
    margin: 0px -1px 10px 0px;
    padding: 0 11px 0 10px;
    border: 1px solid #454547;
    background: #fff;
    overflow-x: visible;
    overflow-y: visible;
}

div.favourite-link-list p
{
    font-size: 80%;
    font-family: 'Merriweather Sans', sans-serif;
    line-height: 180%;
    white-space: nowrap;
}

div.favourite-link-list .list-wrapper
{
    height: 200px;
    overflow: auto;
}

div.favourite-link-list ul
{
    width: 100%;
    list-style-type: none;
    padding: 0;
    margin: 0;    
    display: table;
    table-layout: fixed;
}

div.favourite-link-list ul li
{ 
    display: table-row;
    padding: 0;
    margin: 0;
    border-bottom: 5px solid #fff;
}

div.favourite-link-list ul li a
{ 
    display: table-cell;
    vertical-align: middle;    
}

div.favourite-link-list ul li a.favourite-link-closer
{
    width: 20px;
    height: 20px;
    padding: 0px;
    margin: 0 0 5px 0;
    cursor: pointer;
    font-size: 200%;
    line-height: 20px;
    text-align: center;    
    background: #f2f2f2;
}

div.favourite-link-list ul li a.favourite-link-closer:hover,
div.favourite-link-list ul li a.favourite-link-closer:focus
{
    background: #da251d;
    color: #fff;
    border-radius: 2px;
}

a.favourite-link
{
    width: auto;
    padding: 5px 10px;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 85%;
    background: #e7e7e7;
}

a.favourite-link:hover,
a.favourite-link:focus
{ color: #da251d; }

div.favourite-link-list input[type="button"]
{
    width: 100%;
    padding: 5px 0;
    border: none;
    margin: 0 0 5px 0;
    background: #454547;
    color: #fff;
    font-size: 90%;
    font-family: 'Merriweather Sans', sans-serif;
    text-align: center;
    cursor: pointer;
    display: block;
}


.herb-icon
{
    min-height: 50px;
    padding: 0 0 0 51px;
    margin: 0 0 15px 0;
    background: url('../../images/common/icon-herb.png') no-repeat -22px top;
    text-align: left;
    vertical-align: top;
}

.herb-icon > h2
{
    font-size: 156%;
    line-height: 103%;
}

.herb-icon + .zajawka
{
    margin: 0 0 24px 0;
}

.herb-icon + .zajawka .box-left img:hover
{
    outline: 5px solid #da251d;
    outline-offset: -5px;
}

.herb-icon + .zajawka .box-right .info:hover,
.herb-icon + .zajawka .box-right .info:hover strong
{
    cursor: pointer;
    color: #da251d;
}

ul.footer-module-menu
{
    width: 100%;
    list-style-type: none;
    margin: 0 0 -3px 0;
    padding: 0;
    display: table;
    /*table-layout: fixed;*/
    border-collapse: collapse;
}

ul.footer-module-menu li
{
    height: 28px;
    padding: 0px 15px;
    display: table-cell;
    font-weight: normal;
    font-size: 90%;
    line-height: 166%;
    font-family: 'Merriweather Sans', sans-serif;
    vertical-align: middle;
}

ul.footer-module-menu li + li
{
    border-left: 1px solid #e7e7e7;
}

ul.footer-module-menu li:first-child
{
    padding-left: 0;    
    font-weight: bold;
}

ul.footer-module-menu li:first-child a
{
    border-bottom: 2px solid #01773a;
}

ul.footer-module-menu li a
{

}

ul.footer-module-menu li a:hover,
ul.footer-module-menu li a:focus
{
    color: #da251d;
}

.highlight
{
    background-color: #8dc63f !important;
    color: #fff !important;
    box-shadow: 0 0 0 2px #8dc63f;
    border-radius: 0px;
    font-weight: normal;
}

.mapa-strony
{
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 100%;
    line-height: 150%;
}   

#google_translate_element .goog-te-gadget-simple img + span > a > img + span[style*="color"]
{ 
    color: #454547 !important;
    border-left-color: #454547 !important;
}

body.content-zoom-on {
	
}

.component.kali-biezace > div > header + div + div + div + div + div,
.component.kali-biezace > div > header + div + div + div + div{
	display:none !important;
}
